form{
    margin: 20% auto;
    padding: 20px;
    max-width: 500px;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}
button{
    background-color: #0f285b;
    color: white;
    border: none;
    cursor: pointer;
    transition: background 0.3s ease;
    font-weight: 700;
    font-size: 1em;
    width: 100px;
    box-shadow: 3px 3px 6px #ccc;
    padding: 8px;
    margin: 15px auto 10px auto;
    border-radius: 6px;
    display: block;
}
button:hover{
    color: #007aff;
}
input{
    padding: 8px;
    margin: 3px 10px 3px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0px 0px 8px #eee inset;
}
label{
    width:120px;
    text-align: right;
    display: inline-block;
}
th, td{
    min-width: 120px;
}